
.accordion {
  list-style: none;
  margin-bottom: 20px;
  padding: 0;
  background-color: #fff;
  border-radius: 30px;
  cursor: pointer;
  overflow: hidden;
  box-shadow: 0 0 0.8rem 0.1rem rgba(15, 72, 179, 0.06),
    0 20px 30px -10px rgba(15, 72, 179, 0.2);
}
.accordion-list__item + .accordion-list__item {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.accordion-item--opened .accordion-item__icon {
  transform: rotate(0deg);
}
.accordion-item--opened .accordion-item__inner {
  max-height: 100%;
  transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
  transition-duration: 0.5s;
  transition-property: max-height;
}
.accordion-item--opened .accordion-item__content {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.2s;
  transition-timing-function: ease-in-out;
  transition-duration: 0.2s;
  transition-property: opacity, transform;
}
.accordion-item__line {
  display: block;
  padding: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  z-index: 2;
  position: relative;
}
.accordion-item__title {
  font-size: 1.6rem;
  margin: 0;
  font-weight: 700;
  color: #2D384A;
}
.accordion-item__icon {
  width: 3.2rem;
  height: 3.2rem;
  transition: transform 0.3s ease-in-out;
  transform: rotate(180deg);
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/images/details-arrow.svg);
}
.accordion-item__inner {
  max-height: 0;
  overflow: hidden;
  text-transform: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  transition-duration: 0.5s;
  transition-property: max-height;
  z-index: 1;
  position: relative;
}
.accordion-item__content {
  opacity: 0;
  transform: translateY(-1rem);
  transition-timing-function: linear, ease;
  transition-duration: 0.1s;
  transition-property: opacity, transform;
  transition-delay: 0.5s;
  padding: 0 1.2rem 1.2rem;
}
.accordion-item__paragraph {
  color: #727988;
  font-family: "EvoMontserrat";
  font-size: 16px;
  font-weight: 300;
  line-height: 38px;
  border-top: 1px solid #DADADA;
  margin: 0 30px;
  padding: 30px 0;
}


#main-content {
    justify-content: initial;
}

#content-faq {
    margin-left: 90px;
    margin-right: 90px;
    margin-bottom: 30px;
}

#crumbs {
    padding: 60px 0 40px 90px;
}

.crumbs {
    padding: 0 0px 11px 0px;
}

a:hover {
    text-decoration: none!important;
    color: #5530EA;
}

.crumbs-txt {
   color: #2D384A; 
   font-size: 32px;    
   font-weight: bold;  
   line-height: 39px;
}

.breadcrumbs-txt {
  display: none;
    color: #B5BBC9;  
    font-size: 20px;    
    line-height: 24px;
}

.active-txt {
  display: none;
    color: #5530EA; 
    font-size: 20px;    
    line-height: 24px;
}

 .faq-item{
     margin-bottom: 20px;
 }

 /* Убираем стандартный маркер Chrome */
details summary::-webkit-details-marker {
    display: none
  }
  /* Убираем стандартный маркер Firefox */
  details > summary {
    list-style: none;
  }
  

/* Добавляем собственный маркер для закрытого состояния */
summary{
    position: relative;
    outline: none;
}
details summary:before {
    /* content: url(/images/details-arrow.svg); */
    content: '';
    position: absolute;
    width: 32px;
    height: 18px;
    top: calc(50% - 9px);
    right: 30px;
    transition: 0.3s;
    transform: translateY(-50%);
    font-family: "Font Awesome 5 free";
    margin-right: 7px;
    background: url(/images/details-arrow.svg) 0 0 repeat;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
/* Добавляем собственный маркер для открытого состояния */
details[open] summary:before {
    content: '';
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

  details{
    border-radius: 30px;
    background-color: #FFFFFF;
    box-shadow: 0 10px 25px 0 rgba(0,0,0,0.25);
    outline: none;
    margin-bottom: 25px;
}

.summary-p {
  padding: 20px 0;
}

.details-question{
    color: #2D384A;
    font-family: "EvoMontserrat";
    font-size: 27px;
    font-weight: bold;
    line-height: 32px;
    text-align: start;
    /* padding: 30px 100px 30px 30px; */
}
.details-question:hover {
    color: #2D384A;
    text-decoration: none;
}
.details-answer{
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 16px;
    font-weight: 300;
    line-height: 38px;
    border-top: 1px solid #DADADA;
    margin: 0 30px;
    padding: 30px 0;
}
.details-answer p{
    margin-bottom: 30px;
    font-family: "EvoMontserrat";
    font-size: 16px;
    font-weight: 300;
    line-height: 38px;
}

@media screen and (max-width: 1280px) {
    #content-faq {
        margin-left: 10%;
        margin-right: 10%;
    }
    #crumbs {
        padding: 0 8.5% 40px 8.5%;
    }

}

@media screen and (max-width: 1024px) {
    #content-faq {
        margin-left: 60px;
        margin-right: 60px;
    }
    #crumbs {
        padding: 0 45px 40px 45px;
    }
}

@media screen and (max-width: 639px){/*576*/
    #content-faq {
        margin-left: 15px;
        margin-right: 15px;
    }

    .crumbs {
        padding: 30px 0px 11px 0px;
    }

    #crumbs {
        padding: 0 0 0px 0;
    }
    .details-question {
        font-size: 17px;
        line-height: 30px;
    }
    .details-answer {
        font-size: 14px;
        line-height: 34px;
    }

    .crumbs-txt {
        color: #2D384A;
        font-size: 22px;
        font-weight: bold;
        line-height: 20px;
    }

    .accordion-item__title {
      font-size: 1.2rem;
      margin: 0;
      line-height: 18px;
      font-weight: 700;
      color: #2D384A;
      width: 170px;
  }

}

@media screen and (max-width: 414px){
    .details-question {
        font-size: 14px;
        line-height: 26px;
    }
    .details-answer {
        font-size: 12px;
        line-height: 30px;
    }

    .accordion-item__title {
      font-size: 1.2rem;
      margin: 0;
      line-height: 18px;
      font-weight: 700;
      color: #2D384A;
      width: 170px;
  }
}

@media screen and (max-width: 375px){

  .accordion-item__title {
    font-size: 1.2rem;
    margin: 0;
    line-height: 18px;
    font-weight: 700;
    color: #2D384A;
    width: 170px;
}

}